@media only screen and (max-device-width: 480px) { 

	body,html {
		-webkit-text-size-adjust: 100%;
	}

}

@media only screen and (max-width: 767px),
only screen and (min-device-width: 320px) and (max-device-width : 568px),
handheld {

	.node-type-landing-page .field-name-body .field-items,
	.node-type-landing-page .field-name-field-intro-copy,
	.node-type-landing-page .field-name-field-mid-copy-callout .field-items,
	.node-type-landing-page #content3 .drupal_stuff,
	.node-type-landing-page .field-name-body
	{
		padding: 20px;
		min-height: 0;
		width: auto;
	}

	.node-type-landing-page #content3 h1 {
		width: auto;
	}

	.node-type-landing-page .field-name-field-below-fold-copy {
		padding: 10px 20px 10px 20px;
		display: none;
	}

	.node-type-landing-page .field-name-field-below-fold-copy.responivedupe { 
		display: block;
	}

	.node-type-landing-page .field-name-body .field-items {
		padding: 0;
	}

	.node-type-landing-page .group-rightcol {
		width: auto;
		background: #fff;
	}

	.node-type-landing-page .group-rightcol .field-group-format-wrapper {
		position: static;
		top: 0px;
		left: auto;
		width: auto;
	}

	.node-type-landing-page .service {
		margin-left: 0;
		margin-top: 0;
	}

	.node-type-landing-page .webform-client-form {
		border: none;
		border-radius: 0;
		background: #d8e4bb;
		width: auto;
		display: none;
	}

	.node-type-landing-page .webform-client-form.responivedupe { 
		display: block;
	}
	
	.layout_home section#content3 .wrap1 .col_wrap1 {
		padding-left: 15px;
		padding-right: 15px;
	}

	html, body {
		font: 15px/18px sans-serif;
		background: #fff;
		color: #000;
		margin: 0;
	}
	
	h1, h2, h3, h4, h5, h6 {
		font-weight: normal;
	}

	.mobileonly {
		display: block;
	}

	.layout_home #content1 li.homelink a {
		color: #abc637;
	}
	
	h1.logo1 {
		margin-top: 12px;
		padding: 0 0 10px 0;
		background: url(images/mobile-logo.png) no-repeat;
		background-size: 250px 63px;
		width: 250px;
		height: 63px;
	}
	
	h1.logo img {
		display: none;
	}
	
	.layout_home #mobilebyline {
		text-align: left;
		clear: both;
		display: block;
		background: #adc33a;
		padding: 5px 10px 5px 10px;
		margin: 0 0 0 85px;
		color: #fff;
		font: .8em/1.1em Arial, sans-serif bold;
		font-weight: bold;
		position: relative;
		top: -15px;
	}
	
	.menu_menu-most-used-admin-links,
	.system_navigation {
		display: none;
	}
	
	.center {
		width: 100% !important;
		text-align: center;
	}
	
	#content2 {
		display: none;
	}
	
	.wrap1 {
		width: 100%;
	}

	.layout_home #slide1 {
		display: none;
	}
	
	.layout_home #focus {
		display: block;
		margin: 40px 15px 50px 15px;
	}
	
	.layout_home #focus h2 {	
		font-family: arial, helvetica, sans-serif;
		font-size: 100%;
		text-transform: uppercase;
		margin-bottom: 13px;
	}
	
	.layout_home #focus h3 {
		font-size: 100%;
		font-family: arial, helvetica, sans-serif;
		text-transform: uppercase;
		margin-bottom: 0;
	}
	
	#content1 {
		width: 100%;
	}
	
	#content1 .wrap1 {
		width: 100%;
		height: auto;
		min-height: 0;
	}
	
	#content1 .column1 {
		width: 100%;
		height: auto;
	}
	
	#content1 .column1 img {
		display: none;
	}
	
	#primaryHamburger {
		display: block;
		float: right;
		width: 40px;
		margin-top: 10px;
	}
	
	#primaryHamburger:hover {
		opacity: .8;
	}
	
	#primaryHamburger .wrap.active {
		opacity: .5;
	}
	
	#primaryHamburger .wrap {
		width: 40px;
		height: 40px;
		background: url(/files/hamburger.png);
		background-size: cover;
		cursor: pointer;
	}
	
	#content1 .column2 {
		display: none;
		float: none;
		padding: 0;
		width: 100%;
	}
	
	#content1 .column2 .col_wrap1 {
		float: none;
		padding: 0;
		width: 100%;
	}
	
	#primary_navigation1 {
		float: none;
		margin: 0 0;
		padding: 0;
	}
	
	#primary_navigation1 li {
		float: none;
		padding: 0;
		margin: 10px 15px;
		padding-bottom: 10px;
		background-image: none;
		border-bottom: 1px solid #555;
	}
	
	#primary_navigation1 li.last {
		border-bottom: none;
	}
	
	#primary_navigation1 li a {
		display: block;
		width: 100%;
	}
	
	#primary_navigation1 #main-menu {
		width: 100%;
	}
	
	
	.layout_home #content1 .wrap1 {
		width: 100%;
		height: auto;
	}

	.layout_home #content2 .column1,
	#content4 .column1,
	#content4 .column2 {
		display: none;
	}
	
	#content3 .column1,
	#content3 .column2,
	#content3 .column3 {
		width: 100%;
	}
	
	.layout_home #content3 .wrap1 {
		border-top: none;
		margin-top: 0;
		padding-top: 0px;
	}
	
	.views-field-field-callout1-image img,
	.views-field-field-callout2-image img,
	.views-field-field-callout3-image img {
		width: 100%;
	}
	
	.view-callouts {
		margin-bottom: 30px;
	}
	
	#content4 .wrap1 {
		background: #333;
		float: none;
		padding: 0 15px 20px 15px;
		width: auto;
	}
	
	#content4 .column3,
	#content4 .column3 .col_wrap1 {
		float: none;
		width: 100%;
	}
	
	footer#content4 .wrap1 {
		padding: 30px 20px 20px 15px;
	}
	
	#footercontact {
		float: none;
		width: 100%;
		font: inherit;
	}
	
	#footercontact h3 {
		cursor: pointer;
	}
	
	.layout_2col section.column2 {
		width: 100%;
	}
	
	.layout_2col .region-right3 {
		display: none;
	}
	
	iframe {
		width: 100%;
	}
	
	.webform-client-form input,
	.webform-client-form .form-textarea {
		width: 100%;
		border-radius: 5px;
		border: 1px solid #9dabb8;
		padding: 6px 0;
		font-size: 15px;
	}
	
	h2.type1 {
		font-size: 1.2em;
	}
	
	.service_img {
		margin-top: 20px;
		width: 88px;
		float: none;
		position: absolute;
	}
	
	.service_img img {
		width: 78px;
	}
	
	.service {
		padding: 0;
		margin: 44px 0 0 98px;
		float: none;
		width: auto;
	}
	
	.service h2 {
		
	}
	
	#focus-areas {
		width: 100%;
		clear: both;
	}
	
	.views_events-block_1 {
		display: none;
	}
	
	.layout_2col section#content3 section.column3 .col_wrap1>div:first-child {
		border-top: 1px solid #adc33a;
		padding-top: 40px;
		margin-top: 20px;
	}
	
	#content3 .column3 h2 {
		font-size: 1em;
		margin-bottom: 20px;
	}
	
	.layout_home #content2 .column1,
	.layout_home #content2 .column2,
	.layout_home #content2 .column3,
	.layout_home #content3 .column1,
	.layout_home #content3 .column2,
	.layout_home #content3 .column3 {
		width: 100%;
	}

	.teamNav select {
		display: block;
		width: 100%;
		font-size: 1em;
		margin-bottom: 20px;
	}
	
}

@media only screen and (max-width: 480px) {
	
	#content1 .column1 {
		height: auto;
		padding: 0;
	}
	
	#content1 .column1 img {
		display: none;
	}
	
	#primaryHamburger {
		margin-top: 10px;
	}
	
	.service {
		width: auto;
	}
	
}



@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait),
only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape)
 {
	
	.layout_home #mobilebyline {
		margin-left: 65px;
		top: -20px;
	}

	section#content3 {
		padding: 0;
	}

	section#content3 h1 {
		margin-top: 30px;
		font-size: 180%;
	}

	section#content3>.wrap1 {
		padding: 0px;
		width: auto;
	}
	
	select,
	input[type="text"],
	input[type="email"],
	input[type="submit"],
	input[type="button"],
	#node-6 .form-textarea,
	.teamNav select {
		font-size: 100%;
	}
	
	.layout_home #focus {
		margin-bottom: 0px;
		padding: 0px;
	}

	html, body {
		font: 18px/21px sans-serif;
	}
	
	ul li {
		background-position: left 8px;
	}

	#content1 .column1 h1 {
		background: url(images/mobile-logo-large.png) no-repeat;
		background-size: 200px 42px;
		width: 200px;
		height: 42px;
		margin-top: 20px;
	}

	.layout_home #content1 .column1 h1 {
		margin-bottom: 20px;
	}
	
	#primaryHamburger {
		display: block;
		float: right;
		width: 30px;
		margin-top: 8px;
	}
	
	#primaryHamburger .wrap {
		width: 30px;
		height: 30px;
		background: url(/files/hamburger.png);
		background-size: cover;
		cursor: pointer;
	}
	
	#primary_navigation1 li {
		font-size: 100%;
		padding-bottom: 10px;
		margin: 10px 10px;
	}
	
	div.contactmethod {
		margin: 0px;
		font-size: 80%;
	}
		
	
	
	.service_img {
		width: 49px;
	}
	
	.service_img img {
		width: 49px;
	}
	
	.service {
		margin: 40px 0 0 59px;
	}
	
	.layout_home #content3 .column1 {
		margin-top: 0;
		margin-bottom: 20px;
	}

	.layout_home #content3 .column2,
	.layout_home #content3 .column3 {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	hr {
		margin: 20px 0;
	}

	.teamNav select {
		margin-bottom: 20px;
	}

	.layout_home #content3 .wrap1 {
		padding-top: 0px;
	}

	.icon_pdf {
	}
	
}





/* SHNK: added for template services and "our focus" templates April 2014 */

@media only screen and (max-width: 767px),
only screen and (min-device-width: 320px) and (max-device-width : 568px),
handheld {

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-icon {
		margin-left: -18px;
	}

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-photo {
		position: static;
	}

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-photo img {
		width: 100%;
		height: auto;
	}

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-tagline {
		width: 100%;
		height: auto;
		float: none;
		display: block;
		position: relative;
		top: -5px;
	}

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-tagline .field-items {
		display: block;
		padding: 10px 35px 15px 35px;
	}

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-body {
		width: auto;
		float: none;
		line-height: 24px;
	}

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-body p {
		line-height: 24px;
	}

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-aside {
		float: none;
		width: auto;
		padding: 0;
		border-top: 1px solid #adc33a;
		padding-top: 35px;
		margin-top: 30px;
		font-size: 14px;
	}

	.page-node-3 .field-name-body p {
		font-size: 18px;
		line-height: 24px;
	}

	.layout_2col.not_admin #content3 .column2 .views_services_page_list-block .views-field-field-short-title h2 {
		font-size: 16px;
		font-weight: bold;
	}

	.layout_2col.not_admin #content3 .column2 .views_services_page_list-block .views-field-field-tagline {
		font-size: 15px;
	}

	#content4 .column1 {
		display: block;
		float: none;
		width: 100%;
		margin-top: 0;
		margin-bottom: 30px;
	}

	#content4 .wrap1 {
		padding-top: 20px !important;
	}

}



@media only screen and (max-width: 480px) {

	.node-type-service section#content3>.wrap1 {
		padding-top: 0px;
	}

	.layout_2col.not_admin #content3 .column2 .views_services_page_list-block .views-field-field-icon {
		margin-right: 5px;
	}

	.layout_2col.not_admin #content3 .column2 .views_services_page_list-block .views-field-field-icon img {
		width: 50px;
		margin-top: 0px;
	}

	.layout_2col.not_admin #content3 .column2 .views_services_page_list-block .views-field-field-tagline {
		margin-left: 55px;
	}

	.node-type-service .layout_2col.not_admin #content3 .region-breadcrumb-navigation1 {
		margin: 20px 0 0 20px;
		top: -6px;
		position: relative;
	}

	.node-type-focus-area .layout_2col.not_admin #content3 .region-breadcrumb-navigation1 {
		margin: 20px 0 0 0;
		font-size: 15px;
		font-weight: bold;
	}

	.node-type-service .layout_2col.not_admin #content3 .region-breadcrumb-navigation1 p {
		margin: 0;
		font-size: 15px;
		font-weight: bold;
	}

	.node-type-service .layout_2col.not_admin #content3 h1 {
		font-size: 20px;
		margin: 10px 0 0 70px;
		position: relative;
		top: -11px;
	}

	.node-type-focus-area .layout_2col.not_admin #content3 h1  {
		margin-top: 0;
	}

	.node-type-service .layout_2col.not_admin #content3 h1>div {
		display: table-cell;
		height: 43px;
		vertical-align: middle;
	}

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-icon {
		position: absolute;
		margin-left: -5px;
		margin-top: -56px;
		z-index: 5;
	}

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-icon img {
		width: 50px;
		height: 50px;
	}

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-tagline {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-tagline .field-items {
		padding: 10px 15px 13px 15px;
	}

}


@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait),
only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape)
{

	.node-type-service .layout_2col.not_admin #content3 .region-breadcrumb-navigation1 {
		margin-top: 30px;
	}

}


@media print {
	h1.logo1 {
		display: block;
		background: url(images/bw-logo-design-for-context.png);
		width: 250px;
		height: 145px;
		-webkit-print-color-adjust: exact;
	}
	h1.logo1 img {
		display: none;
	}
	.drupal_stuff,
	.menu_menu-most-used-admin-links,
	.system_navigation {
		display: none;
	}
}

@media only screen and (min-width: 767px) {
	.node-type-service .layout_2col.not_admin .drupal_stuff {
		display: block;
	}
}

@media only screen and (min-width: 906px) {
	.node-type-service .layout_2col.not_admin #content3 .column2 .field-name-field-photo {
		width: 906px;
	}
}